@charset "utf-8";

#inc01{overflow:hidden;padding:230px 0 135px}

#inc01 .group-tit{padding-bottom:55px}
#inc01 .group-cont ul{display:grid;grid-template-columns:repeat(2,1fr);border-bottom:1px solid #000}
#inc01 .group-cont ul li{border-top:1px solid #000}
#inc01 .group-cont ul li a{position:relative;display:flex;align-items:center;justify-content:space-between;padding:0 24px 0 18px;min-height:70px;font-size:21px;font-weight:600;color:#000;transition:color 0.3s ease}
#inc01 .group-cont ul li a svg{flex-shrink:0;width:26px;height:26px;transition:transform 0.3s 0.15s}
#inc01 .group-cont ul li a::before{z-index:-1;transition:transform 0.5s cubic-bezier(0.65, 0, 0.35, 1)}

@media (hover:hover){
#inc01 .group-cont ul li a:hover{color:#fff}
#inc01 .group-cont ul li a:hover::before{transform:scaleX(1) translateZ(0)}
#inc01 .group-cont ul li a:hover svg{transform:rotate(45deg)}
}